mysql(1)

NAME
msql2mysql - MySQL importer for msql style data.

SYNOPSIS
msql2mysql [options]

DESCRIPTION
This program imports old msql database files. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.